/* --- ヘッダ --- */
#header {
    background: #B62222;
    color: #000000; /* ヘッダの文字色 */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* --- フッタ --- */
#footer {
}

/* --- フッタ(一行目) --- */
#footer_first_line{
     text-align: center;
}

/* --- フッタ(2行目) --- */
#footer_second_line{
     text-align: center;
}

/* ---　フッタ（カウンタ） --- */
#footer_counter{
    color: #898989;
    float: left;
}

/* --- フッタ(タイムゾーン）---*/
#footer_time_zone{
    float: right;
}

/* --- 見出し --- */
.myh {
    text-align: center;
    color: #fff;
    background: #B62222;
    border: outset 10px #B62222;
    padding: 0.2em 0.2em;
}

/* --- 見出し2 --- */
.myh2 {
    text-align: center;
    color: #fff;
    background: #00008b;
    border: outset 10px #00008b;
    padding: 0.2em 0.5em;
}


/* --- 各チャンネルの表示欄 ---*/
#channel_area {
    position: relative;
    margin: 8px 0px 8px 0px;
    padding: 5px;
    border-left: solid 5px #B62222;
    box-shadow: 0 0 8px gray;
    border-radius: 10px 10px 10px 10px;
}

/* --- 各チャンネルの表示欄2 ---*/
#channel_area_2{
    position: relative;
    margin: 8px 0px 50px 0px;
    padding: 5px;
    border-left: solid 5px #00008b;
    box-shadow: 0 0 8px gray;
    border-radius: 10px 10px 10px 10px;   
}

/* --- ランクNO ---*/
#rank_no{
    line-height: 45px;
    font-size: 20px;
    padding: 8px;
    margin: 0;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    color: #ffffff;
    font-weight: bold;
    background-color:#B62222;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

/* --- 動画画像サイズ --- */
.movie_img {
    width: 90%;
    height: 90%;
}

/* --- 左側表示欄（サムネとボタン） --- */
#left_area{
    vertical-align: top;
    margin: 0px;
    padding: 5px;
}

/* --- 右側表示欄 （サムネとボタン以外）--- */
#right_area {
    vertical-align: top;
    margin: 0px;
    padding: 5px;
}

/* --- 実況者別表示欄 ---*/
#display_channel_area {
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #EFEFEF;
    border-left: solid 5px #00008b;
    border-right: solid 5px #00008b;
    box-shadow: 0 0 8px gray;
    border-radius: 10px 10px 10px 10px;
}

/* ---  実況者別表示欄内のボタン (チャンネルのみ)--- */
.square_btn_channel{
    display: inline-block;
    position: relative;
    text-decoration: none;
    margin: 10px;
    color: #ffffff;
    width: 200px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background: #00008b;
    border-radius: 10px 10px 10px 10px;
}

.square_btn_channel:hover {
    background: #5AB8FF;
    color: #fffafa;
    text-decoration: none;
}

/* ---  実況者別表示欄内のボタン --- */
.square_btn2{
    display: inline-block;
    position: relative;
    text-decoration: none;
    margin: 10px;
    color: #ffffff;
    width: 200px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background: #B62222;
    border-radius: 10px 10px 10px 10px;
}

.square_btn2:hover {
    background: #fc8d8d;
    color: #fffafa;
    text-decoration: none;
}

/* --- テーブル --- */
table.mytable {
    border-collapse: separate;
    border-spacing: 0;
    text-align: left;
    line-height: 1.5;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    word-break: break-all;
    word-wrap: break-word;
}

table.mytable th {
    width: 150px;
    padding: 10px;
    min-width: 50px;
    vertical-align: top;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    background: #FEF2F1;
}

table.mytable td {
    background: #FFFFFF;
    width: 350px;
    padding: 10px;
    vertical-align: top;
    font-weight: bold;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

/* --- サイドメニュー --- */
#menu {
    background-color: #E7E9ED;
    padding: 0.5em;
}

#menu a{
}

#menu a:hover {
}

/* --- メニュー見出し ---*/
#menu_heading{
    position: relative;
    padding-left: 2.2em;/*アイコン分のスペース*/
    line-height: 1.4;
    background: #3E79B9;
    color: #fff;
    border-top: solid 5px #5AB8FF;
    border-bottom: solid 5px #5AB8FF;
}

#menu_heading:before{ 
    font-family: FontAwesome;/*忘れずに*/
    content: "\f11b";/*アイコンのユニコード*/
    position: absolute;/*絶対位置*/
    font-size: 1em;/*サイズ*/
    left: 1em;/*アイコンの位置*/
    top: 0;/*アイコンの位置*/
    color: #fff; /*アイコン色*/
}

/* --- サイドメニューフォント --- */
#menu_span {
    display:block;
    margin-top: -10px;
    position: relative;
    padding-left: 1.2em;/*アイコン分のスペース*/
    line-height: 1.4;
    border-bottom: dashed 1px #3E79B9;
}

#menu_span:before{ 
    font-family: FontAwesome;
    content: "\f2bd";/*アイコンのユニコード*/
    position: absolute;/*絶対位置*/
    font-size: 1em;/*サイズ*/
    left: 0;/*アイコンの位置*/
    top: 0;/*アイコンの位置*/
    color: #3E79B9; /*アイコン色*/
}

/* --- メインカラム --- */
#main {
    background: #FFFFFF;
    border:#E6E6E6 solid 2px;
    
}

/* --- 検索 --- */
#searchform {
    margin: 5px;
}

#search_area{
    width: 100%;
     
}

#searchradio{
    font-size: 80%;
}

#radio_heading{
     padding: 2px;
     font-weight: bold;
     color: #00008b;
     
}

#search_area label{
}

#search_value {
    border-radius: 10px 10px 10px 10px;

}   

#searchBtn {
   margin-bottom:-8px;  
   margin-left:-1px;
}

#description {
    margin:  0;
    border: double 5px #ff4500;
    padding: 3px;
}

#description p {
    margin: 0; 
    padding: 0;
    font-weight: bold;
}

/* --- 検索結果ページの文章 --- */
.under{
    font-weight: bold;
    font-size: 18px;
    background: linear-gradient(transparent 80%, #5AB8FF 80%);
} 

/* ---ページャー--- */
#result_page ul.pager {
    margin: 0 0 10px;
    padding: 10px 10px 5px;
}

#result_page ul.pager li {
    display: inline;
    margin: 0 2px;
    padding: 0;
}

#result_page ul.pager li span,
#result_page ul.pager li a {
    display: inline-block;
    margin-bottom: 5px;
    padding: 1px 8px;
    background: #fff;
    border: 1px solid #aaa;
    text-decoration: none;
    vertical-align: middle;


}

#result_page ul.pager li span{
    font-weight: bold;

}

#result_page ul.pager li a:hover {
    background: #eeeff7;
    border-color: #00f;
}

.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #00008b;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #000000;
    border-radius: 3px;
}
.square_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

#sns_buttons {
    margin:0.4em;
}